---
abstract: "YAML Ain't Markup Language (tm)"
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: 6.42
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: YAML
no_index:
  directory:
    - t
    - inc
requires:
  perl: 5.008001
version: 0.77
